@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1677806946591') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ins:before {
  content: "\e639";
}

.icon-jia-yuankuang:before {
  content: "\e8df";
}

.icon-facebook-official:before {
  content: "\e683";
}

.icon-linkedin-square:before {
  content: "\e6cd";
}

.icon-tumblr-square:before {
  content: "\e748";
}

.icon-twitter-square:before {
  content: "\e749";
}

.icon-dagou:before {
  content: "\e621";
}

.icon-diqiu:before {
  content: "\e642";
}

.icon-dianhua:before {
  content: "\e643";
}

.icon-dingwei:before {
  content: "\e647";
}

.icon-youjian:before {
  content: "\e66a";
}

.icon-center:before {
  content: "\e618";
}

.icon-lianxiren:before {
  content: "\e611";
}

.icon-yuan:before {
  content: "\e610";
}

